<?
if (!defined('webid')) {
    exit();
}
if (!isset($_SESSION["username"]) && !isset($_SESSION["password"])) {
    header("Location: /");
	exit();
}
?>
<script type="text/javascript">
$('.close').tipTip();
</script>
<h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Здесь зарабатывают на просмотре сайтов</h3>
На <b><?=$sitename ?></b> есть много чего, за что платят реальные деньги: просмотр рекламных сайтов, чтение писем, а так же выполнение несложных заданий. Работа не пыльная и интересная. А вместе с рефераллами - ещё и весьма доходная!
<?
if ($finestatus != '0') {
    echo '
        <div class="alert alert-block alert-error fade in">
            <h4 class="alert-heading">Внимание! На ваш аккаунт наложен штраф!</h4>
            <p>Ваш акаунт частично заблокирован за нарушение правил ('.$fine_text.') Для разблокировки аккаунта, вам необходимо оплатить штраф за нарушение, если вы не согласны с этим, можете покинуть проект, ваш аккаунт будет удален в течение 10 суток.</p>
            <p>
              <a class="btn btn-danger" href="/basket">Оплатить штраф</a> <a class="btn" href="/tos">Правила</a>
            </p>
        </div>';
} else {
if ($pemail == '') {
    echo '
	    <div class="alert alert-block alert-error fade in">
            <h4 class="alert-heading">У Вас не указан WM кошелек!</h4>
            <p>Доступ в раздел заработка будет заблокирован до тех пор пока вы не укажете свой WMR кошелек в системе. Пожалуйста, перейдите в раздел <b>Личные данные</b> и укажите WMR кошелек, затем нажмите кнопку <b>сохранить</b>. </p>
        </div>';
} else {
if ($keyok != 1) {
    echo '
	    <div class="alert fade in">
            <strong>Аккаунт не активирован!</strong><br> Пожалуйста, перейдите в Мои личные данные и активируйте аккаунт. Ключ отправлен вместе с регистрационными данными на email адрес указанный при регистрации .
        </div>';
} else {
$sql = "SELECT * FROM tb_ads WHERE paused = 0 and balance > payforad and modered = 1 ORDER BY highlight DESC";
$rs = mysql_query($sql, $con);

?><center><h4>Зарабатывай, просматривая сайты рекламодателей</h4></center>
<script type="text/javascript">
function out (id) {
    $('#dyn'+id).slideUp('fast');
    
    /*$('#q_content').Qbox({
        'title': '',
        'width': 1000,
        'height': 500,
        'fadespeed': 300,
        'url': 'views.php?func=dyn',
        'param': 'site='+id
        });*/
    return false;
}
$('.ostalos').tipTip();
</script>
<table class='work-serf' width='100%' border='0' cellpadding='0' cellspacing='0'>
<?
//Удаление старых ссылок
mysql_query("DELETE FROM tb_visits WHERE data <= '" . time() . "'");
//--------------------------------------------------------------------------------------------------------------------------------------------
while ($row = mysql_fetch_array($rs)) {
    $dynvisit = mysql_fetch_array( mysql_query( "SELECT ident FROM tb_visits WHERE ident = '" . $row['id'] . "' and idus = '" . $_SESSION['iduser'] . "'" ) );
    if ($dynvisit['ident'] == $row['id']) {
        echo '';
    } else {
        
        if ($row['highlight'] == 1) {
            $img = 'theme/img/vipvisit.png';
        } else {
            $img = 'theme/img/visit.png';
        }
        if($row['timer'] == 0) $prc = $payuser['dyn20'];
        if($row['timer'] == 1) $prc = $payuser['dyn30'];
        if($row['timer'] == 2) $prc = $payuser['dyn40'];
        if($row['timer'] == 3) $prc = $payuser['dyn50'];
        if($row['timer'] == 4) $prc = $payuser['dyn60'];
		if($row['timer'] == 5) $prc = $payuser['dyn10'];
		if($row['timer'] == 6) $prc = $payuser['dyn5'];
        mysql_query("UPDATE tb_ads SET modered = 2 WHERE all_zh > 5");
        ?>
        <tr id="dyn<?=$row['id']?>">
            <td width="50"><img src="<?=$img?>" width="36" height="36" /></td>
            <td class="ln"><a href="views.php?func=dyn&id=<?=$row['id']?>" target="_blank" onclick="out(<?=$row['id']?>)"><?=substr($row['description'], 0, 80)?></a><br /><span><?=substr($row['texto'], 0, 80)?></span></td>
            <td width="100" class="ln" align="right"><span title="Осталось визитов" class="ostalos">(<?=intval($row['balance'] / $row['price'])?>)</span><br /><span class="price"><span style="font-size: 14px;"><?=$prc?></span> <?=$sitevalname?></span></td>
        </tr>
        <?
    }
}
?>
</table><br /><h4>Служебные ссылки</h4>
<table class='work-serf' width='100%' border='0' cellpadding='0' cellspacing='0'>
<?
$sql2 = mysql_query("SELECT * FROM servicelink WHERE modered = 1");
while ($row2 = mysql_fetch_array($sql2)) {
    ?>
        <tr id="dyn<?=$row2['id']?>">
            <td width="50"><img src="theme/img/sdyn.png" width="36" height="36" /></td>
            <td class="ln"><a href="views.php?func=sdyn&id=<?=$row2['id']?>" target="_blank"><?=$row['description']?><?=substr($row2['des'], 0, 80)?><br /><font color="#969696"><?=$row2['texto']?></font></a></td>
        </tr>
    <?
}
?>
</table>
<div class="ban1"><? include 'rotator.php' ?></div>
<?} } }?>